Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Print ]
ID Category Severity Date Submitted Last Update
0010095 [WARP Appliance] lcd high 2012-05-02 14:40 2013-03-19 11:15
Reporter mrecoskie View Status public  
Assigned To
Priority Scheduled Resolution pv pass Platform
Status closed   OS
Projection none   OS Version
Fixed in Version 3.0.2 Product Version trunk
  Target Version 3.0.2 Product Build
Summary 0010095: LCD waiting for Asterisk ...
Description Using the proposed branch (3.0.1) the LCD is scrolling the message 'LCD waiting for Asterisk ...'. Asterisk is running and if the button is pressed the port status shows. '[pikalcd]' is in the process list. Also tried manually starting /etc/init.d/warpmodlcd
Steps To Reproduce
Additional Information
Tags BLANK
Reported by Customer No
Type Bug
Attached Files

- Relationships

-  Notes
(0045091)
skarow (administrator)
2012-05-16 11:22

svn revision: 28461 (fixed)

-= Comment =-
Make sure the /etc/asterisk/http.conf file is correct for our use and ensure that bindport is set to 8088.

  -= SvnPaths =-
http://svn.pikatech.com/warp/branches/3.0.0/release/build_toolkit/packages/warpamprep/debian/changelog [^]
http://svn.pikatech.com/warp/branches/3.0.0/release/build_toolkit/packages/warpamprep/source/runtime/warpamprep.init [^]

  -= ViewVC =-

http://viewvc.pikatech.com/view/svn/warp/branches/3.0.0/release/build_toolkit/packages/warpamprep/debian/changelog?r1=28461&r2=28460&pathrev=28461 [^]
http://viewvc.pikatech.com/view/svn/warp/branches/3.0.0/release/build_toolkit/packages/warpamprep/source/runtime/warpamprep.init?r1=28461&r2=28460&pathrev=28461 [^]


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker